.gamesInnerBody {
    
    width: 100%;
    height: 100%;
}

.gamesInnerBody iframe {
    width: 100%;
    min-height:calc(100vh - 155px);
    height: 100%;
}

.gamesInnerBody .gamesSelectorBar {
    width:calc(100% - 20px);
    min-height: 76px;
    background-color: #232323;
    border:dashed 2px #fff;
    margin:10px;
}

.gamesInnerBody .gamesSelectorBar .gamesSelectorBar-header {
    color:#fff;
    padding:0 5px;
    font-size: 16px;
    cursor: pointer;
}

.gamesSelectorBarGameContainer p {
    padding-left:10px;
    color:#eee;
    text-decoration: underline;
    cursor: pointer;
}

#select-game-button-hide {
    background-color: #eee;
}
